/*  
Theme Name: Jarlath Daly
Description: Responsive WordPress Child Theme
Theme URI: http://xava.ie
Author: Xava
Author URI: http://xava.ie
Template: newart
Version: 1.2
Tags: dark, light, white, black, gray, two-columns, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
License: GNU/GPL Version 2 or later. 
License URI: http://www.gnu.org/licenses/gpl.html 
Copyright: (c) 2015 Xava.
 
*/

@import url("../newart/style-custom.css");
@import url("../newart/style-layout.css");
@import url("../newart/style-mobile.css");


#header, .nav ul, .mainflex.loading, #navigation.shownav {
  background: transparent !important;
}


.tp-bgimg.defaultimg {
  background-size: cover !important;
}

.threecol {
  float: left;
  margin-left: 7% !important;
  width: 22%;

}
#copyright{
display:none;
}
#aq-block-42-1 .textwidget{
margin:0 0 30px;
}
.about-content p {
  display: block;
  float: none;
  font-family: times new roman !important;
  font-size: 18px !important;
  margin: 5px auto 20px;
  max-width: 600px;
  padding: 0;
  text-align: left;
}
.about-content h4 {
  color: rgb(47, 32, 1);
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  text-transform: uppercase;
  font-family: times new roman;
}

.about-content {
  background: rgb(255, 255, 255) none repeat scroll 0 0;
  padding: 25px 91px 25px 92px;
  width: 65%;
}
.abt-content-page {
  background: rgb(47, 32, 1) none repeat scroll 0 0;
  float: left;

  padding-top: 37px;
  width: 100%;
}
.threecol {
  float: left;
  margin-left: 4%;
  width: 28% !important;
}
.imgabout-content {
  background: #F1F1F1;
}
.jarlath-footer h3 {
  border-bottom: 1px solid rgb(175, 165, 155);
  color: rgb(175, 165, 155);
  font-size: 30px;
  margin-bottom: 60px;
  padding-bottom: 31px;
  text-align: center;
}
.image-contentpage {
  display: table;
  float: right;
  height: 500px;
  width: 50%;
}
.image-contentpage > span {
  color: rgb(74, 52, 5);
  display: table-cell;
  font-family: times new roman;
  font-size: 27px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
}

.jarlath-footer {
  font-size: 20px;
  text-align: center;
  color:#AFA59B;
}
.imgabout-page {
  float: left;
  width: 48%;
  
}
.nav li {
 
  font-family: times new roman;
 
}
#main-nav > li > a, .bigmenu > ul > li > a {
  font-family: times new roman !important;
  font-size: 18px !important;
}


.page-id-1238 .widgetwrap h2{

font-size:20px;
font-weight:400;
font-family: times new roman;

}
.searchSubmit {
  background: #483201 !important;
}
.jarlath-footer {
  color: rgb(175, 165, 155);
  font-family: times new roman;
  font-size: 18px;
  text-align: center;
}
.jarlath-footer h3 {
  
  font-size: 26px;
font-family: times new roman;
  
}
.abt-heading {
  color: rgb(223, 211, 195);
 
  padding-bottom: 20px;
  position: relative;
  text-align: left;
}
.abt-heading::after {
  background: #887B63 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  width: 55px;
}
@media only screen and (max-width: 767px) {

.imgabout-page {
  width: 100%;
  text-align: center;
  padding: 0;
  margin: 0;
}
.threecol {
 
  width: 100% !important;
}
.abt-content-page.abt-container #aq-block-42-2, #aq-block-42-1{
float:none;
}
.image-contentpage {
  float: none;
  text-align: center;
  width: 100%;
height:auto;
display:block;
}
.image-contentpage > span {
  font-size: 19px;
  padding: 20px;
  text-align: center;
}
#footer .threecol{
margin:0 !important;
}

#sidebar, .threefolio li, .fourfolio li, .threeser li, .twoser li, ul.staff li, .infoblock li, .threecol, .homeblog li, .aq-block-aq_3_column_block > .aq-block-aq_widgets_block, .aq-block-aq_2_3_column_block > .aq-block-aq_widgets_block, .aq-block-aq_3_column_block.aq-first > .aq-block-aq_widgets_block, .aq-block-aq_2_3_column_block.aq-first > .aq-block-aq_widgets_block, #woocontent, #woosidebar {
  float: none !important;
  height: auto;
  margin-left: auto !important;
  margin-right: auto !important;
  width: auto !important;
max-width:100% !important;
}
}
